* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial, sans-serif;
    background-color: #D9EAFD; 
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    min-height: 100vh;
}

header {
    background-color: #C4D9FF;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

main {
    padding: 20px;
    margin: 20px;
    background-color: #ffffff;
    border-radius: 8px;
    width: 90%;
    max-width: 1200px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.sadrzaj {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}

.sadrzaj img {
    max-width: 300px;
    border-radius: 10px;
}

.video {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    width: 100%;
    margin: 10px;
}

.video-container {
    position: relative;
    width: 45%; /* Svaki video zauzima 45% ekrana */
    max-width: 560px;
    padding-bottom: 25.25%; /* Omjer 16:9 */
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Ako ekran postane uži, videi se slažu jedan ispod drugog */
@media (max-width: 768px) {
    .video-container {
        width: 100%;
        padding-bottom: 56.25%;
    }
}


footer {
    background-color: #C4D9FF;
    width: 100%;
    padding: 20px;
    display: flex;
    justify-content: center;
}